[GE issues] [Issue 2949] New - Update to 6.2u2 fails with error "wrong type for field CE_consumable (lBoolT)Abort"

roland roland.dittel at sun.com
Mon Mar 9 14:26:54 GMT 2009


http://gridengine.sunsource.net/issues/show_bug.cgi?id=2949
                 Issue #|2949
                 Summary|Update to 6.2u2 fails with error "wrong type for field
                        | CE_consumable (lBoolT)Abort"
               Component|gridengine
                 Version|6.2u2
                Platform|Sun
                     URL|
              OS/Version|All
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|DEFECT
                Priority|P1
            Subcomponent|kernel
             Assigned to|andreas
             Reported by|roland






------- Additional comments from roland at sunsource.net Mon Mar  9 07:26:50 -0700 2009 -------
After installing the 6.2u2 binaries the qmaster does not come up and an critical error is reported in the message file. The error is:
  lSetUlong: wrong type for field CE_consumable (lBoolT)Abort

The update works fine on empty cluster with no complex configurations in queue or host layer. If a job with a complex request, or a complex
configuration on queue or host layer is defined the issue applies.

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=36&dsMessageId=125497

To unsubscribe from this discussion, e-mail: [issues-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list